adinstbpm - Task #22494
Milestone # 22493 (New): PIP2IT BPM Project

Refactor shared memory
05/01/2019 01:51 PM - John Diamond

Status: Closed
Priority: Normal
Assignee: Robert Santucci
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/01/2019

100%
0.00 hour
0.00 hour

Description

Refactor the layout of the shared memory region to be dynamic (that is, the layout is not statically determined at compile time). This
may involve making a generic library or template library that can be used for managing a block of shared memory.

History

#1 - 05/08/2019 02:50 PM - John Diamond

- Assignee set to Robert Santucci

#2 - 06/14/2019 02:12 PM - Robert Santucci
- % Done changed from 0 to 80

- Status changed from New to Work in progress

#3 - 12/10/2019 07:59 AM - Robert Santucci
- % Done changed from 80 to 100

#4 - 03/13/2020 08:29 AM - Robert Santucci

- Status changed from Work in progress to Closed

04/06/2021

1/1
